p.question {
	margin: 0;
	padding: 30px 0 10px 0;
	}

#secondaryColumn ul.fireHazards {
	margin: 0;
	padding: 0;
	list-style: none;
	}
	
#secondaryColumn ul.fireHazards li.one {
	background: url(/images/9thFloor/fireHazard01.gif) no-repeat 10px 2px;
	margin: 0;
	padding: 5px 0 10px 40px;
	}
	
#secondaryColumn ul.fireHazards li.two {
	background: url(/images/9thFloor/fireHazard02.gif) no-repeat 10px 2px;
	margin: 0;
	padding: 5px 0 10px 40px;
	}
	
#secondaryColumn ul.fireHazards li.three {
	background: url(/images/9thFloor/fireHazard03.gif) no-repeat 10px 2px;
	margin: 0;
	padding: 5px 0 10px 40px;
	}
	
#secondaryColumn ul.fireHazards li.four {
	background: url(/images/9thFloor/fireHazard04.gif) no-repeat 10px 2px;
	margin: 0;
	padding: 5px 0 10px 40px;
	}
	
#secondaryColumn ul.fireHazards li.five {
	background: url(/images/9thFloor/fireHazard05.gif) no-repeat 10px 2px;
	margin: 0;
	padding: 5px 0 10px 40px;
	}
	
#secondaryColumn ul.fireHazards li.six {
	background: url(/images/9thFloor/fireHazard06.gif) no-repeat 10px 2px;
	margin: 0;
	padding: 5px 0 10px 40px;
	}
	
#secondaryColumn ul.fireHazards li.seven {
	background: url(/images/9thFloor/fireHazard07.gif) no-repeat 10px 2px;
	margin: 0;
	padding: 5px 0 10px 40px;
	}
	
#secondaryColumn ul.fireHazards li.eight {
	background: url(/images/9thFloor/fireHazard08.gif) no-repeat 10px 2px;
	margin: 0;
	padding: 5px 0 10px 40px;
	}
	
#secondaryColumn ul.fireHazards li.nine {
	background: url(/images/9thFloor/fireHazard09.gif) no-repeat 10px 2px;
	margin: 0;
	padding: 5px 0 10px 40px;
	}
	
#secondaryColumn ul.fireHazards li.ten {
	background: url(/images/9thFloor/fireHazard10.gif) no-repeat 10px 2px;
	margin: 0;
	padding: 5px 0 10px 40px;
	}

#secondaryColumn ul.fireHazards li.eleven {
	background: url(/images/9thFloor/fireHazard11.gif) no-repeat 10px 2px;
	margin: 0;
	padding: 5px 0 10px 40px;
	}
	
#secondaryColumn ul.fireHazards li.twelve {
	background: url(/images/9thFloor/fireHazard12.gif) no-repeat 10px 2px;
	margin: 0;
	padding: 5px 0 10px 40px;
	}
	
#secondaryColumn ul.fireHazards li.thirteen {
	background: url(/images/9thFloor/fireHazard13.gif) no-repeat 10px 2px;
	margin: 0;
	padding: 5px 0 10px 40px;
	}